# MapProvider
`toloka.client.project.Project.AssignmentsIssuingViewConfig.MapProvider` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/__init__.py#L151)

Map provider for assignments_issuing_view_config:

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`YANDEX`|'YANDEX'|<p>Use Yandex Maps as a map provider</p>
`GOOGLE`|'GOOGLE'|<p>Use Google Maps as a map provider</p>
